{
  "id": 5493112,
  "name": "The People of the State of Illinois ex rel. Mary Hlafter, appellee, v. John Wlodovich, appellant",
  "name_abbreviation": "People ex rel. Hlafter v. Wlodovich",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,385",
  "first_page": "602",
  "last_page": "602",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 536,
    "ocr_confidence": 0.499,
    "sha256": "e2c171c17791d0a25698e44df620b7fd5bd897f0ecfc3dc07793b7d24fc7955f",
    "simhash": "1:960240bc553b9fba",
    "word_count": 86
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Mary Hlafter, appellee, v. John Wlodovich, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Peden, Graydon, Kahn & Murphy, for appellant. Julius L. Kahn, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Mary Hlafter, appellee, v. John Wlodovich, appellant.\nGen. No. 28,385.\nBastardy charge. Defendant found guilty. Appeal from the Municipal Court of Chicago; the Hon. J. F. Haas, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nRehearing denied October 15, 1923.\nPeden, Graydon, Kahn & Murphy, for appellant. Julius L. Kahn, for appellee."
  },
  "file_name": "0602-05",
  "first_page_order": 656,
  "last_page_order": 656
}
